FunGeneration.fr:7602

Bienvenue sur le forum de Fun Generation.

Veuillez télécharger la dernière version de SA:MP pour vous connecter sur le serveur

SA:MP 0.3.7



Poster une réponse 
 
Note de cette discussion :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Besoin d'aide !
Date: 04/05/2015 à 7:28 | Sujet: Besoin d'aide !
Message : #1
Bonjour tout le monde je pense que certains d'entre vous me connaissent déjà.

Je vous explique mon problème, suite a la mise a jour de mon ordinateur venue vendredi soir j'ai du réinstaller gta sa et sa-mp sauf que sur le site c'est la version 0.3.7 donc j'ai du installer cette version de sa-mp.

Mais malheureusement votre serveur fun generation tourne en 0.3z-R4 si je ne me trompe pas et cette version j'ai essayer de la réinstaller mais la il me met The server didn't respond à l'infini.

J'espère que vous pourrez m'aider parce que j'aime beaucoup ce serveur et il me manque déjà après 2 jours. Sad

Merci d'avoir pris le temps de lire,[NrG]SaSpeed
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
Date: 04/05/2015 à 12:02 | Sujet: RE: Besoin d'aide !
Message : #2
Salut,

http://files.sa-mp.com/sa-mp-0.3z-R2-install.exe

Et bon jeu ;)

[Image: y4YYpw.gif]
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
Date: 04/05/2015 à 14:43 | Sujet: RE: Besoin d'aide !
Message : #3
Da cool toi maci
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
Poster une réponse 


Aller à :


>> Merci de cliquer de temps en temps sur la banniere ci-dessous. <<